Add tag to schema
curl --request POST \
--url https://api.example.com/api/metastore/tags/{tag}/schemas/{catalog}/{schema} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/tags/{tag}/schemas/{catalog}/{schema}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/tags/{tag}/schemas/{catalog}/{schema}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Catalogs
Add tag to schema
Assign a tag to a DataHub schema container.
POST
/
api
/
metastore
/
tags
/
{tag}
/
schemas
/
{catalog}
/
{schema}
Add tag to schema
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Tag name to assign.
Catalog name.
Schema name.
Response
Successful Response
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

